Emergency Security Maintenance for European Datacenters

Posted

Incident is resolved

Hello,

WP Engine will be conducting an emergency security maintenance today that will impact a subset of our customers located in European datacenters. Recently, the Linux information security community identified a common vulnerability that exists within Linux kernels.  In order to address the vulnerability, an update and reboot is required.  As such, WP Engine is taking the appropriate steps to apply updates to customer environments which may result in minimal interruption of service. Please note that this update isn’t specific to the WP Engine platform, as many other hosts require the same kernel update.  

In order to implement the patch, WP Engine will be rebooting impacted servers. This emergency maintenance is expected to take place on your site during a window tonight on Friday, December 16th starting at 6:00PM Central until 8:00PM. We are planning these server reboots to align with off-peak hours based on your datacenter’s geographic location.

We believe that the maintenance may result in up to a 10 minute interruption of service to your site during this server reboot. Outside of the downtime, there should be no impact to your site. We will be monitoring the situation closely and will provide any updates should this change.

We apologize for any inconvenience this may cause.

At WP Engine we take the security of your site seriously. Thank you for the opportunity to support your business.